import { setCurrentRoute } from "./mutations";

export const selectPage = (idnex: any) => {
  return new Promise<void>((resolve) => {
    sessionStorage.setItem("currentRoute", idnex);
    setCurrentRoute(idnex);
    resolve();
  });
};
